body {
	background-color: #000503;
	margin: 0; padding: 0;
	font-family: 'Helvetica', arial, serif;
	font-size: 12px;
}

.blk { 
display:block; 
}

#wrap {
	background-color: #fefeff;
	margin: 20px auto;
	width: 900px;
	min-height: 555px;
	max-height: 555px;
	padding: 39px 50px 50px 100px;
	position: relative;
}

#head {
	margin-bottom: 7px;
}

#textarea {
	position: absolute;
	border: none;
	background:#000;
	background:fixed;
	bottom: 20px;
	right:70px;
	text-align: right;
	width: 180px;
}

#nav, #back-home {
	position: absolute;
	top: 62px;
	right: 60px;
	text-align: right;
	width: 113px;
}
#nav { 
	text-align: right; 
	top: 60px;
}
#nav ul { margin: 0; 
}

#Map area {
    outline: none;
}

.post {
	width: 100px;
	margin-right: 10px;
}

.nospace p{
	margin: 0;
    padding: 0;
	width: 100px;
	margin-right: 10px;
}

#footer { 
	position: absolute;
	bottom: 33px;
}
#footer.right-footer { right: 70px; }

#footer #contact-replace { display: none ;}

h1 {
	margin: 0;
	font-weight: lighter;
	font-size: 12pt;
	color: #444546;
	letter-spacing: 0.95em;
}

a, a:visited {
	font-size: 12px;
	padding: 2px 3px;
	margin-left: -3px;
	text-decoration: none;
	color: #37a;
	text-shadow: 0px 1px #eee;
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

a:hover {
	background-color: #f8f8fa;
	color: #222;
}

a.no-style { padding: 0; margin: 0;}

ul {
	list-style-type: none;
	padding: 0;
}

.uppercase { text-transform: uppercase; }
.right { text-align: right; }

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.slice-alt {
	position: absolute;
	z-index: 10;
	bottom: 34px;
	right: 60px;
	text-align: right;
	background-color: white;
	min-width: 150px;
	width: 185px;  
}

.photo-alt {
	position: absolute;
	z-index: 10;
	bottom: 34px;
	right: 60px;
	text-align: right;
	background-color: white;
	min-width: 100px;
	width: 265px;
}
.nospace a .slice-alt { display: none; }
.nospace a:hover .slice-alt { display: block; }
.post a .slice-alt { display: none; }
.post a:hover .slice-alt { display: block; }
.post a .photo-alt { display: none; }
.post a:hover .photo-alt { display: block; }
.post img.photo { height: 100px; margin-bottom: 8px; }
.post img.photolong { height: 103px; margin-bottom: 6px; }
.post img.photoshort { height: 102px; margin-bottom: 6px; }
.post img.photosl { height: 366px; margin-top: 183px;}
.post img.photosstill { height: 200px; margin-top: 183px;}

.permalink-page { width: 600px; }
.permalink-page .description { display: none; }
.permalink-page img.photo { 
	margin: 0 5px 5px 0; 
	width: 270px;
	max-height: 270px;
}.permalink-page img.photoporc { 
	margin: 0 5px 5px 0;
	margin-top: 152px;
	margin-left: -5px;
	width: 230px;
}.permalink-page img.phototallvase { 
	margin: 0 5px 5px 0;
	margin-top: 48px;
	margin-left: -20px;
	width: 167px;
}.permalink-page img.photolargevase { 
	margin: 0 5px 5px 0;
	margin-top: 112px;
	margin-left: -67px;
	width: 404px; 
}.permalink-page img.photopastabowl { 
	margin: 0 5px 5px 0;
	margin-top: 0px;
	width: 545px; 
}.permalink-page img.phototeapot { 
	margin: 0 5px 5px 0;
	margin-top: 170px;
	margin-left: -2px;
	width: 335px;
}.permalink-page img.photopitcher { 
	margin: 0 5px 5px 0;
	margin-top: 58px;
	margin-left: -65px;
	width: 430px;
}.permalink-page img.photosugarcream { 
	margin: 0 5px 5px 0;
	margin-top: 256px;
	margin-left: -25px;
	width: 560px;
}

.permalink-page img.painting { max-height: 562px; }

/* special for white-composition iv */
.permalink-page img.painting.white-composition { height: 562px; }
/* 24" paintings have a height of 545px */
.permalink-page img.painting.twentyfour-inch { height: 545px; }
/* 10" paintings are 10/24 of that, or 227px */
.permalink-page img.painting.ten-inch { height: 227px; }
/* 12" paintings are 12/24 of that, or 273px */
.permalink-page img.painting.twelve-inch { height: 273px; }
/* 18" paintings are 18/24 of that, or 409px */
.permalink-page img.painting.eighteen-inch { height: 409px; }


.permalink-page p { margin: 0; }
